@charset "UTF-8"; /**/
.hv {
    -moz-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    -webkit-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
}

.hv:hover {
    opacity: 0.6;
}

/* Commonness CSS */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    font-size: 100%;
    background: transparent;
}

html {
    height: 100%;
}

body {
    width: 100%;
    font-family: 'SourceHanSansJP',"Helvetica Neue",Helvetica,Arial,sans-serif,'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック','MS PGothic',sans-serif;
    line-height: 130%;
}

/* * html body { font-family: 'ＭＳ Ｐゴシック',sans-serif;  }  IE6 */
img {
    line-height: 1.0;
}

ul {
    list-style: none;
}

blockquote, q {
    quotes: none;
}

/* remember to define focus styles! */
:focus {
    outline: 0;
}

/* remember to highlight inserts somehow! */
ins {
    text-decoration: none;
}

del {
    text-decoration: line-through;
}

/* tables still need 'cellspacing="0"' in the markup */
table {
    border-collapse: collapse;
    border-spacing: 0;
}

/*\*/
* html #container {
    overflow: visible;
}

/**/
input, select, textarea {
    font-size: 16px;
    color: #333;
}

/* - ClearFix ------------------------------------------------------ */
* html .clearfix {
    zoom: 1; }

/* IE6 */
*:first-child + html .clearfix {
    zoom: 1; }

/* IE7 */
.clearfix {
    display: inline-table;
}

/* Hides from IE-mac \*/
* html .clearfix {
    height: 1%;
}

.clearfix {
    display: block;
}

/* End hide from IE-mac */
* {
    -webkit-text-size-adjust: none;
    -webkit-tap-highlight-color: transparent;
}

/* Hides from IE5-Mac \*/
* html .foo {
    height: 1%;
}

/****************************************************/
/* for html5. from html5doctor.com Reset Stylesheet */
/****************************************************/
article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary, time, mark, audio, video {
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    font-size: 100%;
    vertical-align: baseline;
    background: transparent;
}

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
    display: block;
}

nav ul {
    list-style: none;
}

/* change colours to suit your needs */
mark {
    background-color: #ff9;
    color: #000;
    font-style: italic;
    font-weight: bold;
}

del {
    text-decoration: line-through;
}

abbr[title], dfn[title] {
    border-bottom: 1px dotted;
    cursor: help;
}

img {
    vertical-align: bottom;
}

/* for placeholder color */
:-ms-input-placeholder {
    color: #999 !important;
}

::-webkit-input-placeholder {
    color: #999 !important;
}

::-moz-placeholder {
    color: #999 !important;
}

:-moz-placeholder {
    color: #999 !important;
}

::-input-placeholder {
    color: #999 !important;
}

:-input-placeholder {
    color: #999 !important;
}

::-placeholder {
    color: #999 !important;
}

:-placeholder {
    color: #999 !important;
}

html {
    background-color: #FFF;
    margin: 0 !important;
}

sup, sub {
    font-size: 0.8em;
}

*, *:before, *:after {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -o-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
}

body {
    position: relative;
    color: #000;
    font-size: 14px;
    line-height: 1.6;
}

p {
    word-wrap: normal;
    font-size: 14px;
    line-height: 1.4;
    color: #000;
    font-family: 'Noto Sans JP', sans-serif;
    font-family: "Yu Gothic";
}

a {
    text-decoration: none;
    color: #000000;
}

a:hover {
}

.left, .fl {
    float: left;
}

.right, .fr {
    float: right;
}

.clearfix:before, .clearfix:after {
    content: " ";
    display: table;
}

.clearfix:after {
    clear: both;
}

.clearfix {
    *zoom: 1; }

.inner {
    max-width: 1200px;
    margin: 0 auto;
    position: relative;
    z-index: 0;
    width: 100%;
}

.ud:hover {
    text-decoration: underline;
}

.ud2 {
    text-decoration: underline;
}

.ud3 {
    text-decoration: underline;
}

.ud3:hover {
    text-decoration: none;
}

.hv:hover {
    opacity: 0.6;
}

.font-yu {
    font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", serif;
    font-weight: bold;
}

@font-face {
    font-family: "Yu Gothic";
    src: local("Yu Gothic Medium");
    font-weight: 100;
}

.sp {
    display: none;
}

.pc {
    display: block;
}

.flex {
    display: -webkit-box;
    display: -moz-box;
    display: -webkit-flexbox;
    display: -moz-flexbox;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: -moz-flex;
    display: flex;
    -webkit-box-lines: multiple;
    -moz-box-lines: multiple;
    -webkit-flex-wrap: wrap;
    -moz-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    justify-content: space-around;
    justify-content: space-between;
}

.flex2 {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    /* -webkit-box-pack:justify; */
    -ms-flex-pack: justify;
    /* justify-content:space-between; */
    flex-wrap: wrap;
}

.flex3 {
    display: -webkit-flex;
    display: flex;
    -webkit-flex-wrap: nowrap;
    flex-wrap: nowrap;
}

.flex4 {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    flex-flow: column;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
}

.align-center {
    align-items: center;
}

.youtube {
    position: relative;
    width: 100%;
    padding-top: 56.25%;
}

.youtube iframe {
    position: absolute;
    top: 0;
    right: 0;
    width: 100% !important;
    height: 100% !important;
}

/*スクロールバー表示させる*/
.scroll::-webkit-scrollbar {
    width: 8px;
}

.scroll::-webkit-scrollbar-thumb {
    background: #f8c384;
    border-radius: 10px;
}

.scroll::-webkit-scrollbar-track-piece:start {
    background: #ffead2;
}

.scroll::-webkit-scrollbar-track-piece:end {
    background: #ffead2;
}

.none-display {
    display: none;
}

/*============================
COMMON
============================*/
img {
    max-width: 100%;
    height: auto;
}

.hide {
    display: none;
}

.hidden {
    display: none;
}

.header {
    background: rgba(0,0,0,0.6);
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 1000;
}

.header .inner {
    max-width: 1700px;
    align-items: center;
    justify-content: space-between;
    max-width: 100%;
}

.header .h1__box {
}

.h1__box {
    padding: 0 0 0 3%;
}

.h1__box .h1__btn {
}

.h1__btn {
    display: block;
}

.h1__btn .h1__ttl {
}

.h1__ttl {
    width: 117px;
}

.h1__ttl .h1__img {
}

.h1__img {
}

.header .header__navi {
}

.header__navi {
}

.header__navi .navi__list {
}

.navi__list {
    align-items: center;
}

.navi__list .navi__list--item {
}

.navi__list--item {
    border-left: 1px solid #FFF;
    padding: 9px 49px 8px;
}

.navi__list--item a {
    color: #FFF;
    font-size: 15px;
    line-height: 1;
    display: block;
}

.navi__list--item img {
    width: 19px;
    display: block;
}

.navi__list--item span {
    display: block;
    font-size: 9px;
}

.header__navi .navi__list--item:nth-last-child(2) {
    padding: 9px 70px 8px;
}

.header__navi .navi__list--item:last-child {
    padding: 0;
    border: none;
}

.header__navi .navi__list--item:last-child a {
    color: #FFF;
    font-size: 16px;
    line-height: 1;
    font-weight: bold;
    text-align: center;
    letter-spacing: 0.05rem;
    padding: 23px 73px 19px;
    position: relative;
    display: block;
    background: linear-gradient(#f98e0a, #e8150a);
}

.header__navi .navi__list--item:last-child a:after {
    content: '';
    width: 6px;
    height: 10px;
    background: url(../img/arrow_01.png) center center no-repeat;
    background-size: cover;
    position: absolute;
    margin: auto;
    top: 0;
    bottom: 0;
    right: 27px;
}

.header__navi .navi__list--item:last-child img {
    width: 16.5px;
}

.header__navi .navi__list--item:last-child span {
}

.header .spmenu {
}

.spmenu {
    display: none;
}

.spmenu span {
}

.spmenu span:nth-child(1) {
}

.spmenu span:nth-child(2) {
}

.spmenu span:nth-child(3) {
}

.mv {
    height: 600px;
    background: url(../img/mv.jpg) center center no-repeat;
    background-size: cover;
    position: relative;
}

.mv .mv__ttl {
}

.mv__ttl {
    max-width: 580px;
    position: absolute;
    bottom: 0;
    left: 28.3%;
    width: 100%;
}

.mv__ttl img {
    display: block;
}

.mv .mv__logo {
}

.mv__logo {
    position: absolute;
    max-width: 631px;
    bottom: 73px;
    right: 8%;
    width: 100%;
}

.mv__logo img {
    display: block;
}

.mv .mv__copy {
}

.mv__copy {
    position: absolute;
    color: #FFF;
    bottom: 16px;
    right: 6.7%;
    font-size: 12px;
}

.prologue {
    background: url(../img/sec01_bg.jpg) center center no-repeat;
    padding: 76px 3% 90px;
    background-size: cover;
}

.prologue .inner {
}

.prologue .prologue__ttl {
}

.prologue__ttl {
    text-align: center;
    font-size: 45px;
    font-family: a-otf-ryumin-pr6n, serif;
    font-weight: 300;
    font-style: normal;
    font-weight: bold;
    letter-spacing: -0.31rem;
    color: #FFF;
    text-shadow: 0px 0px 10px #ff3232, 0px 0px 8px #ff3232;
    margin: 0 0 61px;
}

.prologue .prologue__item {
}

.prologue__item {
    max-width: 1000px;
    margin: 0 auto;
    padding: 77px 3% 21px;
    background: rgba(0,0,0,0.6);
    box-shadow: 0px 0px 15px #000219, 0px 0px 10px #000219;
}

.prologue__item .prologue__text {
}

.prologue__text {
    text-align: center;
    font-size: 22px;
    font-family: a-otf-ryumin-pr6n, serif;
    font-weight: 300;
    font-style: normal;
    font-weight: bold;
    font-weight: bold;
    color: #FFF;
    text-shadow: 0px 0px 10px #1E5AC8, 0px 0px 8px #1E5AC8;
    line-height: 2.2;
    margin: 0 0 55px;
}

.character {
    background: url(../img/sec02_bg.jpg) top center no-repeat;
    background-size: cover;
    padding: 160px 3% 100px;
}

.character .inner {
}

.character .character__item {
}

.character__item {
    max-width: 1100px;
    margin: 0 auto;
    background: #FFF;
    padding: 50px 3.4% 0px;
    position: relative;
    box-shadow: 0px 0px 18px #ff3232, 0px 0px 14px #ff3232;
}

.character__item .character__ttl {
}

.character__ttl {
    position: absolute;
    left: -77px;
    max-width: 1029px;
    width: 100%;
    top: -139px;
}

.character__ttl img {
}

.character__item .character__list {
}

.character__list {
    justify-content: flex-start;
}

.character__list .character__list--item {
}

.character__list--item {
    width: 22%;
    margin: 0 calc((100% - 88%) / 3) 60px 0;
}

.character__list--item:nth-child(4n) {
    margin: 0 0 60px 0;
}

.character__list--item .character__list--link {
}

.character__list--link {
    display: block;
}

.character__list--link .character__list--img {
}

.character__list--img {
    background: url(../img/characterlist_bg.jpg) center center no-repeat;
    background-size: cover;
    padding: 5px;
    position: relative;
}

.character__list--img img {
    background: #f9f4e5;
}

.character__list--img .character__list--name {
}

.character__list--name {
    position: absolute;
    width: calc(100% - 10px);
    background: rgba(0,0,0,0.6);
    text-align: center;
    color: #FFF;
    margin: auto;
    left: 0;
    right: 0;
    bottom: 5px;
    font-size: 18px;
    font-family: a-otf-ryumin-pr6n, serif;
    font-weight: 300;
    font-style: normal;
    font-weight: bold;
    letter-spacing: 0rem;
    font-weight: bold;
    padding: 5px 0 5px;
}

.character__list--noimage {
}

.character__list--link .character__list--attribute {
}

.character__list--attribute {
    text-align: center;
    font-size: 13.5px;
    margin: 10px 0 6px;
}

.character__list--voice {
    text-align: center;
    display: block;
    border: 3px solid #6eb41e;
    font-weight: bold;
    color: #FFF;
    background: linear-gradient(#a4d072, #6eb41e);
    padding: 6px 0 5px 0px;
    font-size: 15px;
    position: relative;
    text-align: center;
}

.character__list--voice:after {
    content: '';
    width: 18px;
    height: 13.5px;
    background: url(../img/icon_voice.png) center center no-repeat;
    background-size: cover;
    position: absolute;
    margin: auto;
    top: 0;
    bottom: 0;
    right: 3%;
}

.gamescreen {
    background: url(../img/sec03_bg.jpg) center center no-repeat;
    background-size: cover;
    padding: 80px 3% 19px;
}

.gamescreen .inner {
}

.gamescreen .gamescreen__ttl {
}

.gamescreen__ttl {
    text-align: center;
    font-size: 45px;
    font-family: a-otf-ryumin-pr6n, serif;
    font-weight: 300;
    font-style: normal;
    font-weight: bold;
    letter-spacing: -0.31rem;
    color: #FFF;
    text-shadow: 0px 0px 10px #000000, 0px 0px 8px #000000;
    margin: 0 0 83px;
}

.gamescreen .gamescreen__list {
}

.gamescreen__list {
}

.gamescreen__list .gamescreen__list--item {
}

.gamescreen__list--item {
    width: 47.6%;
    background: rgba(0,0,0,0.6);
    padding: 23px 2% 13px;
    margin: 0 0 59px;
    border: 1px solid #ffdc96;
    box-shadow: 0px 0px 10px #ffdc96;
}

.gamescreen__list--item .gamescreen__list--img {
}

.gamescreen__list--img {
    display: block;
}

.gamescreen__list--img img {
}

.gamescreen__list--item .gamescreen__list--ttl {
}

.gamescreen__list--ttl {
    text-align: center;
    font-family: a-otf-ryumin-pr6n, serif;
    font-weight: 300;
    font-style: normal;
    font-weight: bold;
    letter-spacing: 0.05rem;
    font-weight: bold;
    color: #FFF;
    font-size: 20px;
    margin: 12px 0 0;
}

.catalog {
    background: url(../img/sec04_bg.jpg) top center no-repeat;
    background-size: cover;
    padding: 80px 3% 40px;
    z-index: 999;
    position: relative;
}

.catalog .inner {
}

.catalog .catalog__ttl {
}

.catalog__ttl {
    text-align: center;
    font-size: 45px;
    font-family: a-otf-ryumin-pr6n, serif;
    font-weight: 300;
    font-style: normal;
    font-weight: bold;
    letter-spacing: 0rem;
    color: #FFF;
    text-shadow: 0px 0px 10px #28BEDC, 0px 0px 8px #28BEDC;
    margin: 0 0 83px;
}

.catalog__ttl span {
    font-size: 32px;
    position: relative;
    top: -7px;
}

.catalog .catalog__list {
}

.catalog__list {
    justify-content: flex-start;
}

.catalog__list .catalog__list--item {
}

.catalog__list--item {
    width: 22.6%;
    border: 1px solid #FFF;
    margin: 0 calc((100% - (22.6% * 4)) / 3) 40px 0;
    box-shadow: 0px 0px 12px #fff;
    background-size: cover;
    object-fit: cover;
}

.catalog__list--item:nth-child(7),.catalog__list--item:nth-child(n+7):nth-child(7n+1) {
    margin: 0 0 40px 0;
}

.catalog__list--item .catalog__list--link {
}

.catalog__list--link {
    display: block;
    text-align: center;
    color: #FFF;
    font-family: a-otf-ryumin-pr6n, serif;
    font-weight: 300;
    font-style: normal;
    font-weight: bold;
    letter-spacing: 0.05rem;
    font-weight: bold;
    font-size: 20px;
    padding: 72px 0 69px;
    background: rgba(0,0,0,0.6);
}

.catalog__list--link span {
    display: block;
    font-size: 16px;
}

.catalog__list--text {
    font-size: 16px;
    line-height: 2;
}

.strategy {
    background: url(../img/sec05_bg.jpg) center center no-repeat;
    background-size: cover;
    padding: 80px 3% 120px;
}

.strategy .inner {
    max-width: 100%;
}

.strategy .strategy__ttl {
}

.strategy__ttl {
    text-align: center;
    font-size: 45px;
    font-family: a-otf-ryumin-pr6n, serif;
    font-weight: 300;
    font-style: normal;
    font-weight: bold;
    letter-spacing: 0rem;
    color: #FFF;
    text-shadow: 0px 0px 10px #000, 0px 0px 8px #000;
    margin: 0 0 68px;
}

.strategy__ttl span {
    font-size: 32px;
    position: relative;
    top: -5px;
}

.strategy .strategy__list {
}

.strategy__list {
    max-width: 1400px;
    margin: 0 auto;
    position: relative;
    /* margin: 0 5%; */
}

.strategy__list .strategy__list--item {
}

.strategy__list--item {
    width: 18.5%;
    box-shadow: 0px 0px 10px #000000;
    max-width: 330px;
    margin: 13px auto 15px;
    background: #FFF;
}

.strategy__list--item .strategy__list--link {
}

.strategy__list--link {
    display: block;
    background: #FFF;
    padding: 0 0 21px;
}

.strategy__list--link .strategy__list--img {
}

.strategy__list--img {
    margin: 0 0 12px;
}

.strategy__list--img img {
}

.strategy__list--link .strategy__list--date {
}

.strategy__list--date {
    text-align: center;
    color: #E60A0A;
    font-size: 13px;
    font-weight: bold;
    margin: 0 0 9px;
}

.strategy__list--link .strategy__list--text {
}

.strategy__list--text {
    line-height: 2;
    padding: 0% 5% 0;
    font-size: 13px;
}

.downloadsec {
    background: linear-gradient(#f98e0a, #e8150a);
    padding: 38px 3% 29px;
}

.downloadsec .inner {
}

.downloadsec .downloadsec__ttl {
}

.downloadsec__ttl {
    text-align: center;
    color: #FFF;
    margin: 0 0 10px;
    font-size: 26px;
}

.downloadsec .downloadsec__text {
}

.downloadsec__text {
    text-align: center;
    font-size: 13px;
    color: #FFF;
    line-height: 2;
}

.downloadsec .downloadsec__item {
}

.downloadsec__item {
    justify-content: center;
    margin: 20px 0 24px;
}

.downloadsec__item .lbox {
}

.downloadsec__item .appstore__btn {
}

.appstore__btn {
    display: block;
    width: 163px;
    margin: 0 20px 0 0;
}

.appstore__btn img {
}

.downloadsec__item .rbox {
}

.downloadsec__item .googleplay__btn {
}

.googleplay__btn {
    display: block;
    width: 203px;
    margin: 0 0 0 20px;
}

.googleplay__btn img {
}

.footer {
    background: #000;
    padding: 30px 0 50px;
}

.footer .inner {
    max-width: 100%;
}

.footer .footer__logo {
}

.footer__logo {
    margin: 0 auto 28px;
    width: 240px;
}

.footer__logo a {
}

.footer__logo img {
}

.footer .footer__navi {
}

.footer__navi {
    border-top: 1px solid #FFF;
    padding: 10px 0 10px;
    border-bottom: 1px solid #FFF;
}

.footer__navi .navi__list {
    max-width: 1120px;
    margin: 0 auto;
}

.footer__navi .navi__list .navi__list--item {
    padding: 9px 0 8px;
    width: calc(100% / 7);
    text-align: center;
}

.footer__navi .navi__list .navi__list--item:last-child {
    border-right: 1px solid #FFF;
}

.footer__navi .navi__list .navi__list--item a {
}

.footer__navi .navi__list .navi__list--item img {
    margin: 0 auto;
}

.footer .footer__text {
}

.footer__text {
    text-align: center;
    color: #FFF;
    font-size: 13px;
    line-height: 2;
    margin: 25px 0 20px;
}

.footer .footer__copy {
}

.footer__copy {
    text-align: center;
    color: #FFF;
    font-size: 12px;
}

.slick-arrow {
    position: absolute;
    margin: auto;
    top: 0;
    bottom: 0;
    width: 59px;
    height: 87px;
    border: none;
    background: url(../img/arrow_02.png) center center no-repeat;
    background-size: cover;
    color: rgba(0,0,0,0);
    padding: 0;
    cursor: pointer;
    -moz-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    -webkit-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
}

.slick-arrow:hover {
    opacity: 0.6;
}

.slick-prev {
    left: -80px;
}

.slick-next {
    right: -80px;
    transform: rotate(180deg);
}

.lower__mv {
    position: relative;
}

.lower__mv .lower__mv--img {
}

.lower__mv--img {
    height: 300px;
    width: 100%;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
}

.lower__mv .lower__mv--ttlbox {
}

.lower__mv--ttlbox {
    position: absolute;
    margin: auto;
    top: 60px;
    bottom: 0;
    align-items: center;
    left: 0;
    right: 0;
    justify-content: center;
}

.lower__mv--ttlbox .strategy__ttl {
    margin: 0;
}

.entry-contents.lower__section {
}

.lower__section {
    padding: 80px 3% 80px;
    background: url(../img/sec02_bg.jpg) center center no-repeat;
    background-size: cover;
}

.lower__section .inner {
}

.lower__section .section__ttl {
    text-align: center;
    font-size: 38px;
    font-family: a-otf-ryumin-pr6n, serif;
    font-weight: 300;
    font-style: normal;
    font-weight: bold;
    letter-spacing: 0rem;
    color: #000;
    /* text-shadow: 0px 0px 15px #570000, 0px 0px 15px #570000; */
    margin: 0 0 68px;
    padding: 0 0 25px;
    border-bottom: 3px solid #570000;
}

.lower__section .post-detail {
}

.post-detail {
    background: rgba(255,255,255,0.9);
    padding: 50px 3.4% 50px;
    position: relative;
    box-shadow: 0px 0px 18px #e02424, 0px 0px 14px #e02424;
}

.post-detail h2 {
    font-family: a-otf-ryumin-pr6n, serif;
    font-weight: 300;
    font-style: normal;
    font-weight: bold;
    font-size: 30px;
    margin: 0 0 20px;
}

.post-detail p {
    font-size: 16px;
    line-height: 2;
    margin: 0 0 20px;
}

.post-detail .wp-block-separator {
}

.post-detail h3 {
    font-family: a-otf-ryumin-pr6n, serif;
    font-weight: 300;
    font-style: normal;
    font-weight: bold;
    font-size: 25px;
    margin: 0 0 20px;
}

.post-detail .wp-block-image {
}

.post-detail .wp-block-image figure.aligncenter.size-full {
}

.post-detail .wp-block-image figure.aligncenter.size-full img.wp-image-7 {
}

.post-detail .wp-block-image figure.aligncenter.size-full figcaption {
    text-align: center;
}

.lower__section .btn {
    color: #FFF;
    font-size: 16px;
    line-height: 1;
    font-weight: bold;
    text-align: center;
    letter-spacing: 0.05rem;
    padding: 19px 73px 15px;
    position: relative;
    display: block;
    background: linear-gradient(#f98e0a, #e8150a);
    width: 100%;
    max-width: 400px;
    margin: 50px auto 0;
}

.lower__section .btn:after {
    content: '';
    width: 6px;
    height: 10px;
    background: url(../img/arrow_01.png) center center no-repeat;
    background-size: cover;
    position: absolute;
    margin: auto;
    top: 0;
    bottom: 0;
    right: 27px;
}

.archive__list {
    justify-content: flex-start;
    width: 100%;
}

.archive__list li {
    width: 23%;
    margin: 13px calc((100% - (23% * 4)) / 3) 40px 0;
}

.archive__list li:nth-child(4n) {
    width: 23%;
    margin: 13px 0 40px 0;
}

.modal {
    display: none;
    height: 100vh;
    position: fixed;
    top: 0;
    width: 100%;
    left: 0;
}

.modal__bg {
    background: rgba(0,0,0,0.8);
    height: 100vh;
    position: absolute;
    width: 100%;
}

.modal__content {
    background: #fff;
    left: 50%;
    padding: 40px;
    position: absolute;
    top: 50%;
    transform: translate(-50%,-50%);
    width: 60%;
}

.modal-button {
    max-width: 200px;
    margin: 30px auto 0;
    display: block;
    background: #000;
    color: #FFF;
    text-align: center;
    padding: 12px 0 10px;
}

.contact__form--wapper {
    max-width: 1120px;
    margin: 0 auto;
    background: rgba(255,255,255,0.9);
    border-radius: 10px;
    padding: 60px 8.2% 60px;
    box-shadow: 0px 0px 18px #ff3232, 0px 0px 14px #ff3232;
}

.contact .contact__form .contact__form--table {
}

.contact__form--table {
    width: 100%;
}

.contact__form--table tbody {
}

.contact__form--table .contact__form--item {
}

.contact__form--item {
    border-bottom: 19px solid rgba(255,255,255,0);
    width: 100%;
}

.contact__form--item th {
    text-align: left;
    width: 242px;
    font-size: 16px;
    vertical-align: middle;
}

.contact__form--item .contact__form--must {
}

.contact__form--must {
    color: #E6000A;
}

.contact__form--item td {
    justify-content: flex-start;
    align-items: center;
    width: calc(100% - 242px);
}

.contact__form--item .contact__form--hyphen {
}

.contact__form--hyphen {
    display: inline-block;
    padding: 0 10px;
}

.contact__form--item .contact__form--textarea {
}

.contact__form--textarea {
    width: 100% !important;
    height: 171px !important;
    font-family: sawarabi-gothic, sans-serif;
    font-weight: 500;
    font-style: normal;
    border: 1px solid;
    border-radius: 5px;
    padding: 15px 3%;
}

.contact__form--item .contact__form--text {
}

.contact__form--text {
    padding: 27px 6% 23px;
    font-family: sawarabi-gothic, sans-serif;
    font-weight: 500;
    font-style: normal;
    font-size: 16px;
    border: 1px solid;
    border-radius: 5px;
}

.contact__form--text.short {
    width: 23.7%;
}

.contact__form--text.middle {
    width: 38.3%;
}

.contact__form--text.middle:first-child {
    margin: 0 18px 0 0;
}

.contact__form--text.long {
    width: 100%;
}

.contact__form .contact__text {
}

.contact__text {
    text-align: center;
    /* color: #FFF; */
    font-size: 16px;
    margin: 48px 0 30px;
}

.contact__form .contact__privacy.scroll {
}

.contact__privacy.scroll {
    max-width: 800px;
    margin: 0 auto;
    width: 100%;
    background: #fff7ed;
    border-radius: 5px;
    height: 520px;
    overflow-y: scroll;
}

.contact__privacy.scroll .contact__privacy--inner {
}

.contact__privacy--inner {
    padding: 22px 4% 50px;
}

.contact__privacy--inner .contact__privacy--text {
}

.contact__privacy--text {
    line-height: 2;
    margin: 0 0 29px;
}

.contact__form .contact__form--check {
}

.contact__form--check {
    margin: 34px 0 26px;
    text-align: center;
}

.contact__form--check label {
    font-size: 16px;
    /* color: #FFF; */
    line-height: 1.6;
}

.contact__form--check .contact__checkbox {
}

.contact__checkbox {
    margin: 0 15px 0 0;
    width: 22px;
    height: 22px;
    position: relative;
    top: -2px;
}

.contact__form .submit__btn {
}

.submit__btn {
    display: block;
    width: 100%;
    margin: 0 auto;
    border: none;
    background: #e91a0a;
    color: #FFF;
    font-size: 18px;
    font-weight: bold;
    padding: 30px 0 24px;
    border-radius: 4px;
    max-width: 300px;
    -webkit-appearance: none;
    cursor: pointer;
}

.section__ttls {
    font-family: a-otf-ryumin-pr6n, serif;
    font-weight: 300;
    font-style: normal;
    font-weight: bold;
    font-size: 30px;
    margin: 0 0 20px;
    text-align: center;
}

.introduction__item--t1 {
    line-height: 2;
    font-size: 16px;
}

@media screen and (max-width: 1820px) {
    .mv__ttl {
        left: 20.3%;
    }
}

@media screen and (max-width: 1620px) {
    .mv__ttl {
        left: 14.3%;
    }
}

@media screen and (max-width: 1565px) {
    .strategy__list {
        max-width: 1400px;
        margin: 0 auto;
        position: relative;
        margin: 0 5%;
    }
}

@media screen and (max-width: 1480px) {
    .mv__ttl {
        left: 10.3%;
    }
}

@media screen and (max-width: 1450px) {
    .navi__list--item {
        padding: 9px 29px 8px;
    }

    .header__navi .navi__list--item:nth-last-child(2) {
        padding: 9px 50px 8px;
    }
}

@media screen and (max-width: 1400px) {
    .mv__ttl {
        left: 5.3%;
    }
}

@media screen and (max-width: 1320px) {
    .mv__logo {
        right: 3%;
    }

    .mv__ttl {
        left: 3%;
    }

    .character__ttl {
        left: 0px;
    }
}

@media screen and (max-width: 1240px) {
    .mv__ttl {
        width: 45%;
    }

    .mv__logo {
        width: 50%;
    }
}

@media screen and (max-width: 1200px) {
    .navi__list--item {
        padding: 9px 20px 8px;
    }

    .header__navi .navi__list--item:nth-last-child(2) {
        padding: 9px 30px 8px;
    }

    .header__navi .navi__list--item:last-child a {
        padding: 23px 53px 19px;
    }
}

@media screen and (max-width: 1040px) {
    .slick-prev {
        left: -60px;
    }

    .slick-next {
        right: -60px;
    }
}

@media screen and (max-width: 1000px) {
    .header__navi .navi__list--item:last-child a {
        padding: 23px 33px 19px;
    }

    .header__navi .navi__list--item:last-child a:after {
        right: 12px;
    }
}

#mfp_hidden {
    display: none;
}

.download__bnr {
    position: fixed;
    bottom: 30px;
    right: 3%;
    z-index: 1000;
}

.download__bnr--link {
    display: flex;
    width: 150px;
    height: 70px;
    background: linear-gradient(#f98e0a, #e8150a);
    justify-content: center;
    align-items: center;
    text-align: center;
    color: #FFF;
    font-size: 16px;
    border-radius: 35px;
    line-height: 1.4;
    font-weight: bold;
    box-shadow: 0px 0px 3px #ffffff, 0px 0px 9px #ffffff;
}

.character__item--adds {
    width: 450px;
    position: absolute;
    bottom: -58px;
    right: 0%;
}

.character__singleinfo {
    max-width: 800px;
    margin: 0 auto 60px;
    width: 100%;
    padding: 40px 3%;
    background: url(../img/sec04_bg.jpg) center center no-repeat;
    background-size: cover;
    box-shadow: 0px 0px 18px #800d0d, 0px 0px 14px #800d0d;
}

.character__singleinfo .lbox {
    width: 50%;
    background: rgba(0,0,0,0.6);
    padding: 30px 3%;
}

.character__singleinfo .character__singleinfo--ttl {
    font-size: 35px;
    color: #FFF;
    font-family: a-otf-ryumin-pr6n, serif;
    font-weight: 300;
    font-style: normal;
    font-weight: bold;
    letter-spacing: 0rem;
    color: #FFF;
    text-shadow: 0px 0px 10px #000, 0px 0px 8px #000;
    margin: 0 0 30px;
}

.character__singleinfo .character__list--attribute {
    color: #FFF;
    text-align: left;
    margin: 0 0 30px;
    font-size: 18px;
}

.character__singleinfo .character__list--voice {
}

.character__singleinfo .rbox {
    width: 45%;
}

.character__singleinfo .character__list--img {
}

.character__singleinfo .character__list--img img {
}

.character__singleinfo .character__list--img .character__list--name {
}

.character.archive__character {
    padding: 100px 3% 100px;
}